[Twisted-Python] Buildslave upgrades

Tristan Seligmann mithrandi at mithrandi.net
Wed Feb 29 00:45:21 EST 2012

I'd like to upgrade bot-idnar-debian64 from Debian lenny (5.0) to
squeeze (6.0). I think this host was previously kept back to test
Python 2.4 support on Debian, but it looks like the only thing it's
doing now is building pyopenssl, and I don't think that particularly
needs to be tested on lenny. I'll probably wait a week or two, and if
nobody objects, go ahead with the upgrade the next time I remember
about the host.

I'm also looking into upgrading the buildbot version on both of my
slaves (bot-idnar-*) to 0.8.5.
mithrandi, i Ainil en-Balandor, a faer Ambar

More information about the Twisted-Python mailing list